html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

body, html
{
	background-color:black;
	background-repeat:no-repeat;
	background-image:url(../../../images/bg/swirl_lightblue-no-icon.jpg);
	background-position:top center;
	font-family:Arial, Verdana;
}
p
{
    margin-top:10px
}
a, a:hover, a:visited
{
	text-decoration:none; color:Blue;
}
a:hover 
{
	color:Black;
}
em
{
	font-weight:bolder;
}

h1,h2
{
	margin:0px;
	padding:10px 0px 23px 0px;
	font:24px arial, Verdana;
	font-weight:bold;
	text-align:center;
}

h3
{
	font:18px arial, Verdana;
	font-weight:bold;
	margin-top:10px;margin-bottom:10px;
}

h4
{
	font:16px arial, Verdana;
	font-weight:bold;
}

hr
{
	height:1px;
	color:maroon;
}

ol li
{
	list-style-type:decimal;margin:5px 0px 5px 32px;
}

ul li
{
	list-style-type:disc;margin:5px 0px 5px 32px;
}

.container
{
	width:850px;
	text-align:left;
	padding:5px;
}

.news
{
	width:150px;
	color:Blue;padding:0px;margin:20px 0px 0px 5px;
	float:left;
}

.news h4
{
	background:none;
}

.newsitem
{
	color:black;border:1px solid black;padding:2px;margin-top:10px;
}

.newsitem h5
{
	border-bottom:1px solid tan;margin-bottom:5px;padding-bottom:5px;font-weight:bolder;
}

.newsitem h6
{
	display:none;
}

.newsitem span
{
	padding:0px;margin-bottom:10px;font-size:smaller;
}

.gameselectcell
{
	float:left;
	text-align:center;
	margin:10px;
	padding-left:8px;
}

.gameselectcell span
{
	font-size:small;
}

.gameselectcell img
{
	border:1px solid #aaa;
	padding:4px; 
}

.gameselectcell img:hover
{
	border:1px solid black;
}

.errorMessage {
	color:Red;
}

.errorRange {
	border: 1px solid red;padding:5px;background-color:#fdd;color:Black;
}

.neutralMessage {
	color:black;
}

.successMessage {
	color:green;
}

#mainmenu
{
	height:43px; /*container div */
	z-index:1000;
	/*border: 1px solid tan;*/
	border-bottom: none;
	margin:5px 0px 10px 0px;
}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 100%; 
  list-style: none;
  height: 43px;
  float: left; 
  background-image: url(../images/menu_gradient_gray.gif);
  background-repeat: repeat-x;
  z-index:1000; 
}

ul#navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 43px;
  z-index:1000;
}

ul#navmenu-h ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 43px;
  left: 0;
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-h ul li {
  width: 180px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu-h a {
  padding:0px 10px 0px 10px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background-image: url(../images/menu_gradient_gray.gif);
  background-repeat: repeat-x;
  color: white;
  font: bold 14px/43px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  background: #bbb;
  color: #000;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
  background: #ccc;
  color: #000;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
  background: #bbb;
  color: #000;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}

div.rightcolumn h4
{
	font-size:   14px;
    font-weight: bold;
    border-right:1px solid black;
    background-image: url(../images/orange_header_bg.png);
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-bottom: 5px;
    color:#BBB;
}

#MainContentDiv
{
	margin:0px;
	padding:10px;
	position:relative;
	overflow:auto;
	background:white;
	border:1px solid #FBD740;
}

#Content
{
	background-color:White;
	border: 1px solid #FBD740;
	overflow:auto;
}

#feedback
{
     position:absolute;
     top:10px;left:5px;text-align:center;
}

#loginTable
{
    width: 450px;
}

.outermost
{
    width: 850px;
    margin: auto;
}

.shorthr
{
	width:75px;
	color:tan;
}

.downloaditem
{
    margin:10px;
    overflow:auto;
}

.downloaditem img
{
    margin-right:10px;
    float:left;
}

.downloaditem p
{
	margin-top:13px;
}

.smallblack
{
    font-size: 12px;
    color: black;
    font-weight: bold;
    margin-top:0px;
    margin-bottom:8px;
    background-color:White;
    border:solid 1px #777;
 }
#recent_winners
{
    font-size:larger;
    overflow:auto;
    top:20px;left:114px;
    width:450px;
    text-align:center;
}
#wintext
{
    float:right;text-align:center;width:250px;
}
#top_tournaments
{
    padding:5px;top:56px;left:114px;color:white;overflow:auto;float:left;
}
#games_played
{
    right:5px;top:8px;text-align:right;
}
#play_button
{
    right:8px;top:58px;
}
#top_background
{
     left:0px;top:0px;
     width:850px;height:107px;
     background-image:url(../images/header_bg3.png);
     _background-image:none;
}
#top
{
    font-size:12pt;
	height:100px;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 0px;
	position:relative;
}
#top_logo
{
	height:90px;
	left:8px;
	top: 8px;
	background-image:url(../../../images/Logo_flat.png);
	width:91px;
	cursor:pointer;
}
.absolutely
{
    position:absolute;
}
.outer_color1
{
    color:#FBD740;
}
.outer_color2
{
    color: White;
}

.gameiconcell
{
	vertical-align:top;
}

.description_cell, .gameiconcell
{
	margin-bottom:10px;
	margin-top:6px;
}

.leftcolumn
{
	float:left;
	padding:0px;
	width:680px;
	margin: 15px 0% 1% 1%;
}

.rightcolumn
{
	border: #dedebd 1px solid;
	width: 125px;
	padding:0px 5px 0px 5px;
	/*background-color: #f2f0e3;*/
	background-image:url(../images/right_col_bg.jpg);
	background-repeat:no-repeat;
	text-align: center;
	vertical-align:top;
	float:right;
	margin:15px 2% 0% 0%;
	height:100%;
	display:block;
}

.CenterForm
{
	clear:both;
    margin: auto;
    text-align:center;
}
	
.headertext {	Z-INDEX: 10}

#privacy, #call_us
{
	font-size:smaller;
}

/*--GAMES PANEL--*/
.gl_container
{
	float:left;
	text-align:left;
	width:31%;
	margin:1%;
	font-size:smaller;
}

.gl_container table
{
	border:solid 1px #FF9900;
	font-family:arial, verdana;
	font-size:12px;
	font-weight:bolder;width:100%;
}
.gl_top 
{
	background: url(../images/gamepanel/tr_orange.png) top right;
}
.gl_top h3
{
    color:#fff3dd;
    font-weight:normal;
    margin:0px 0px 0px 15px;
    padding: 0px;
}
.messagesIcon
{
    cursor: pointer;
    width: 19px;
    height:13px;
    float:left;
    margin:14px 5px 0px 0px;
    background-image:url(http://www.tournamentgames.com/themes/shared/images/menu_messages.gif);
}

/*--GAMES PANEL--*/

.button, .button:visited, .default_button, .default_button:visited
{
	border: 1px solid black;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#e8e7d3;
	cursor:pointer;
	padding:8px 3px 7px 3px;
	display:block;
	margin:5px;float:left;
	background-color:Black;
	background-image: url(http://www.tournamentgames.com/images/button_sides.png);
	background-repeat: repeat-x;
}

.default_button, .default_button:visited
{
	min-width:60px;
}

.button span, .button:visited span, .default_button span
{
    background-image: url(http://www.tournamentgames.com/images/button_middle.png);
    padding:5px 10px 4px 10px;
    background-repeat: repeat-x;
    border: 1px solid #888;
}

.button:hover, .default_button:hover
{
    color:#FBD740;
}

.RegCol1
{
	float:right;width:150px; background-color: #f2f0e3;border:1px solid #ded3bd;
	padding:4px;
}
 
.RegCol2
{
	float:left;width:550px;
}
    
.accountTable
{
	margin-top: 0px;
	margin-bottom: 0px;
}
.accountTable td
{
	padding-top:5px;
	padding-right:5px;
}
.passwordTable
{
	margin: 0 auto;
}

.registration {
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:60px;
	width:500px;
	overflow:hidden;
	text-align:left;
}
.registration table {
	width:100%;
}

.registration input {
	margin-top:5px;
	width:280px;
}

.registration a{
	float:right;
}

#RegistrationAgreement {
	text-align: left;
	font-size: smaller;
	margin-bottom:10px;
}

#copyright, #BottomLinks {
	text-align:center;
	margin:3px;	
	color:White;
}

#BottomLinks a, #BottomLinks a:hover, #BottomLinks a:visited
{
	text-decoration:none; color:#FBD740;
}
#BottomLinks a:hover 
{
	color:white;
}
 
.smalltext
{
    font-size: small;
}
    
#prefSelector, #prefSelector p
{
    text-align: left;
    margin-bottom:15px;
}

.big_form
{
	margin: 0 auto;
	width:450px;
	padding:5px;
	overflow:auto;
	overflow-x:hidden;
}
.big_form label
{
	width:185px;
	clear:left;
	float:left;
	display:block;
	text-align:left;
}
.big_form input
{
	width:250px;
	margin-bottom:10px;
}
.big_form input[type='checkbox']
{
    width:20px;
}
.big_form select
{
    width:76px;
    margin-bottom:10px;
}
.big_form p
{
	overflow:auto;
	overflow-x:hidden;
	clear:right;
}
.big_form p a, .big_form p a:active, .big_form p a:visited
{
	float:right;
	margin-right:5px;
}
#form_submit
{
	float:right;
	background-image:url(http://www.tournamentgames.com/themes/shared/images/ajax-loader.gif);
	width:16px;height:16px;margin:10px;
	display:none;
}

.TableGeneral
{
    border:solid 1px black;
    text-align:center;
    padding:5px;
}
.TableTitle
{
    background-color:#DDD;
}
.TableGrpHdr1
{
    background-color:#DDD;
}
.TableGrpHdr2
{
    background-color:#DDD;
}
.TableGrpHdr3
{
    background-color:#DDD;
}